<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the samples                                                 -->
<!-- ============================================================================= -->
<toc label="Esempi" >
   <topic label="Installazione degli esempi" href="samples/samples.html" />
   <topic label="Progetti di esempio Java" href="samples/org.eclipse.jdt.ui.examples.projects/doc-html/jdt_projects_ex.html" />
	 
</toc>
